.extratitle {
  font-family: $second-font;
  font-weight: 700;
  font-size: 34px;
  line-height: 113%;
  color: $brown;
}

@media (min-width: 1280px) {
  .extratitle {
    font-size: 64px;
    line-height: 113%;
  }
}

@media (max-width: 330px) {
  .extratitle {
    font-size: 30px;
  }
}
